[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kdelibs3 and beta1

not everything is synced up yet

On Thu, Jun 28, 2001 at 06:30:11PM -0400, Dan Berdine wrote:
> When I try to update to the kde2.2beta1 with dselect, all the beta 
> packages depend on kdelibs3 >=2.2-cvs20010622-1 but kdelibs3 isn't 
> updated beyond 2.1.2.  I'm using http://http.us.debian.org/, should I 
> be looking at a different mirror?
> Thanks,
> -Dan
> --
> To UNSUBSCRIBE, email to debian-kde-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
---end quoted text---

Ivan E. Moore II
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD

Reply to: